import request from '@/utils/request'

// 质量规范列表
export function qualityspecificationLists(params: any) {
    return request.get({ url: '/quality.quality_specification/lists', params })
}

// 添加质量规范
export function qualityspecificationAdd(params: any) {
    return request.post({ url: '/quality.quality_specification/add', params })
}

// 编辑质量规范
export function qualityspecificationEdit(params: any) {
    return request.post({ url: '/quality.quality_specification/edit', params })
}

// 删除质量规范
export function qualityspecificationDelete(params: any) {
    return request.post({ url: '/quality.quality_specification/delete', params })
}

// 质量规范详情
export function qualityspecificationDetail(params: any) {
    return request.get({ url: '/quality.quality_specification/detail', params })
}